*, *:after, *:before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}


.film_roll_wrapper img {
    padding: 5px;
    /*transition: all 1s ease;*/
}
@media (max-device-width: 320px) {
    .film_roll_wrapper img {
        margin: 0;
        box-shadow: none;
    }
}

.film_roll_container {
    position: relative;
}
.film_roll_pager a, a.film_roll_prev, a.film_roll_next {
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
}
#film_roll_2 .film_roll_shuttle {
    top:5px;
    bottom:5px;
}
#film_roll_2 .film_roll_child {
 transition: all 1s ease;
 -webkit-transition: all 1s ease;
 -ms--transition: all 1s ease;
 top: 0;
}
#film_roll_2 .moving_right .film_roll_child {
    transform: skew(2deg, 0) translate(-3px,0);
    -ms-transform: skew(2deg, 0) translate(-3px,0);
    -webkit-transform: skew(2deg, 0) translate(-3px,0);
}
#film_roll_2 .moving_left .film_roll_child {
    transform: skew(-2deg, 0) translate(3px,0);
    -ms-transform: skew(-2deg, 0) translate(3px,0);
    -webkit-transform: skew(-2deg, 0) translate(3px,0);
}

#film_roll_2_left {
    position: absolute;
    left: 15px;
    top: 38%;
}
#film_roll_2_right {
    position: absolute;
    right: 15px;
    top: 38%;
}

@media (max-device-width: 979px) {
    body {
        padding-top: 0px;
    }
    .navbar-fixed-top {
        margin-bottom: 0;
    }
}

